.generic-text h1, 
.generic-text h2, 
.generic-text h3, 
.generic-text h4, 
.generic-text h5, 
.generic-text h6 {
	color: #000;
}

.generic-text p,
.generic-text address,
.generic-text blockquote,
.generic-text ul li,
.generic-text ul li:before,
.generic-text ol li,
.generic-text pre,
.generic-text table th,
.generic-text table td {
  color: #555;
}

.generic-text a {
  color: #61bc2d;
}

.generic-text blockquote {
	border-left-color: #61bc2d;
}

.generic-text pre {
  	background-color: #f6f8fa;
}

.generic-text pre,
.generic-text table {
  	border-color: #d1d1d1;
}

.generic-text hr {
  	border-top-color: #d1d1d1;
}